AIX enq Buffer Overflow Vulnerability

Bugtraq ID: 2034
Class: Boundary Condition Error
CVE:
Remote: No
Local: Yes
Published: Dec 01 2000 12:00AM
Updated: Dec 01 2000 12:00AM
Credit: This vulnerability was announced by Esa Etelavuori <eetelavu@cc.hut.fi> on December 1, 2000.
Vulnerable: IBM AIX 4.3.3
IBM AIX 4.3.2
IBM AIX 4.3.1
IBM AIX 4.3
IBM AIX 4.2.1
IBM AIX 4.2
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus